/**Begin D:\work-kingdee\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\RSA_constraint.sql **/
 EXEC P_ALTERPK 'PK_T_RSA_RISKWORK', 'T_RSA_RISKWORK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKWORK') CREATE INDEX IDX_RSA_RISKWORK ON T_RSA_RISKWORK ( FORGID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKWORK_SEARCH') CREATE INDEX IDX_RSA_RISKWORK_SEARCH ON T_RSA_RISKWORK ( FBILLNO );


 EXEC P_ALTERPK 'PK_T_RSA_EVENTHANDLE', 'T_RSA_EVENTHANDLE', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_EVENTHANDLE') CREATE INDEX IDX_RSA_EVENTHANDLE ON T_RSA_EVENTHANDLE ( FEXECUTOR );


 EXEC P_ALTERPK 'PK_T_RSA_RISKWORK_L', 'T_RSA_RISKWORK_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKWORK_L') CREATE INDEX IDX_RSA_RISKWORK_L ON T_RSA_RISKWORK_L ( FID ,FLOCALEID );

 EXEC P_ALTERPK 'PK_T_RSA_DATATRACEABILITY', 'T_RSA_DATATRACEABILITY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_DATATRACEABILITY') CREATE INDEX IDX_RSA_DATATRACEABILITY ON T_RSA_DATATRACEABILITY ( FRISKRISKITEM ,FFASINDEX );


 EXEC P_ALTERPK 'PK_T_RSA_RISK', 'T_RSA_RISK', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISK_SEARCH') CREATE INDEX IDX_RSA_RISK_SEARCH ON T_RSA_RISK ( FBILLNO );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISK_GROUP') CREATE INDEX IDX_RSA_RISK_GROUP ON T_RSA_RISK ( FGROUP );


 EXEC P_ALTERPK 'PK_T_RSA_RISK_L', 'T_RSA_RISK_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISK_L_LOCALE') CREATE INDEX IDX_RSA_RISK_L_LOCALE ON T_RSA_RISK_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_T_RSA_RISKANAENTRY', 'T_RSA_RISKANAENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKANAENTRY_FK') CREATE INDEX IDX_RSA_RISKANAENTRY_FK ON T_RSA_RISKANAENTRY ( FID );


 EXEC P_ALTERPK 'PK_T_RSA_RISKCALENTRY', 'T_RSA_RISKCALENTRY', 'FENTRYID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKCALENTRY_FK') CREATE INDEX IDX_RSA_RISKCALENTRY_FK ON T_RSA_RISKCALENTRY ( FID );


 EXEC P_ALTERPK 'PK_T_RSA_RISKUSER', 'T_RSA_RISKUSER', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKUSER_FK') CREATE INDEX IDX_RSA_RISKUSER_FK ON T_RSA_RISKUSER ( FID );


 EXEC P_ALTERPK 'PK_T_RSA_RISKANALYSISLOG', 'T_RSA_RISKANALYSISLOG', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKANALYSISLOG_LEVEL') CREATE INDEX IDX_RSA_RISKANALYSISLOG_LEVEL ON T_RSA_RISKANALYSISLOG ( FLEVEL );


 EXEC P_ALTERPK 'PK_T_RSA_RISKCHECKITEM', 'T_RSA_RISKCHECKITEM', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKCHECKITEM_FK') CREATE INDEX IDX_RSA_RISKCHECKITEM_FK ON T_RSA_RISKCHECKITEM ( FID );


 EXEC P_ALTERPK 'PK_T_RSA_RISKITEMUSER', 'T_RSA_RISKITEMUSER', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_RISKITEMUSER_FK') CREATE INDEX IDX_RSA_RISKITEMUSER_FK ON T_RSA_RISKITEMUSER ( FID );


 EXEC P_ALTERPK 'PK_T_RSA_SCANPARAM', 'T_RSA_SCANPARAM', 'FID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_SCANPARAM') CREATE INDEX IDX_RSA_SCANPARAM ON T_RSA_SCANPARAM ( FNUMBER );


 EXEC P_ALTERPK 'PK_T_RSA_SCANPARAMITEM', 'T_RSA_SCANPARAMITEM', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_SCANPARAMITEM_FK') CREATE INDEX IDX_RSA_SCANPARAMITEM_FK ON T_RSA_SCANPARAMITEM ( FID );


 EXEC P_ALTERPK 'PK_T_RSA_SCANPARAM_L', 'T_RSA_SCANPARAM_L', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_SCANPARAM_L_LOCALE') CREATE INDEX IDX_RSA_SCANPARAM_L_LOCALE ON T_RSA_SCANPARAM_L ( FID ,FLOCALEID );


 EXEC P_ALTERPK 'PK_T_RSA_SCANPARAMORG', 'T_RSA_SCANPARAMORG', 'FPKID', '1';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_RSA_SCANPARAMORG_FK') CREATE INDEX IDX_RSA_SCANPARAMORG_FK ON T_RSA_SCANPARAMORG ( FID );

/**End D:\work-kingdee\PDM_UPGRADE_1.3\PDM_UPGRADE\PDM1\RSA_constraint.sql **/
