-- 登记风险权限
DELETE FROM T_PERM_PERMITEM WHERE FID = '3FZK4Q+0FX3P';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3FZK4Q+0FX3P', 'RSA_CHECKINRISK', '10', '20', '47150e89000000ac', '审核操作', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3FZK4Q+0FX3P';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3FZK4Z=K8AAU', '3FZK4Q+0FX3P', 'zh_CN', '登记风险');

-- 标记重点风险权限
DELETE FROM T_PERM_PERMITEM WHERE FID = '3FZKGH5EL03V';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3FZKGH5EL03V', 'RSA_MARKFOCUSRISK', '10', '20', '47150e89000000ac', ' ', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3FZKGH5EL03V';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3FZKHCR7E9PB', '3FZKGH5EL03V', 'zh_CN', '标记重点风险');

-- 取消标记权限
DELETE FROM T_PERM_PERMITEM WHERE FID = '3FZKIRW06G3X';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3FZKIRW06G3X', 'RSA_CMARKFOCUSRISK', '10', '20', '47150e89000000ac', ' ', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3FZKIRW06G3X';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3FZKN8/02SGU', '3FZKIRW06G3X', 'zh_CN', '取消标记');

-- 评估剩余风险权限
DELETE FROM T_PERM_PERMITEM WHERE FID = '3FZL+/JU99BG';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3FZL+/JU99BG', 'RSA_EVALUATERISK', '10', '20', '47150e89000000ac', ' ', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3FZL+/JU99BG';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3FZL+E=66A5J', '3FZL+/JU99BG', 'zh_CN', '评估剩余风险');

-- 生成风险事件权限
DELETE FROM T_PERM_PERMITEM WHERE FID = '3FZIGUK5QYKQ';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3FZIGUK5QYKQ', 'RSA_GENRISKWORK', '10', '20', '47150e89000000ac', '下推操作', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3FZIGUK5QYKQ';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3FZIHHJE7QYF', '3FZIGUK5QYKQ', 'zh_CN', '生成风险事件');

-- 更新应对计划权限
DELETE FROM T_PERM_PERMITEM WHERE FID = '3FZKT9ZWVP/U';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3FZKT9ZWVP/U', 'RSA_UPDATEPLAN', '10', '20', '47150e89000000ac', ' ', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3FZKT9ZWVP/U';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3FZKTNUOSV=S', '3FZKT9ZWVP/U', 'zh_CN', '更新应对计划');

-- 协同评估权限
DELETE FROM T_PERM_PERMITEM WHERE FID = '3JC20UU/KCRU';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3JC20UU/KCRU', 'RSA_EVALWITH', '10', '20', '47150e89000000ac', '风险单协同评估操作', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3JC20UU/KCRU';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3OLYIMME4ZTM', '3JC20UU/KCRU', 'zh_CN', '协同评估');

--关闭事件
DELETE FROM T_PERM_PERMITEM WHERE FID = '3G1X2G4E=NHQ';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3G1X2G4E=NHQ', 'RSA_CLOSE_EVENT', '10', '20', '47150e89000000ac', ' ', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3G1X2G4E=NHQ';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3HQZ/=LEG1PT', '3G1X2G4E=NHQ', 'zh_CN', '关闭事件');

--关闭预警
DELETE FROM T_PERM_PERMITEM WHERE FID = '3H4JY/35ETKW';
INSERT INTO T_PERM_PERMITEM (FID, FNUMBER, FINHERITMODE, FGROUP, FPREPERMITEMID, FDESCRIPTION, FBIZAPPID) VALUES ('3H4JY/35ETKW', 'RSA_CLOSEWARN', '10', '20', '47150e89000000ac', ' ', '0N9BMKTGBIA0');
DELETE FROM T_PERM_PERMITEM_L WHERE FID = '3H4JY/35ETKW';
INSERT INTO T_PERM_PERMITEM_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('3HQZDV1=+A/E', '3H4JY/35ETKW', 'zh_CN', '关闭预警');